module github.com/paulbsd/go-aptproxy

go 1.20

require (
	github.com/fsnotify/fsnotify v1.6.0
	github.com/hashicorp/mdns v1.0.5
	github.com/hectane/go-asyncserver v0.1.0
	github.com/pquerna/cachecontrol v0.1.0
)

require (
	github.com/miekg/dns v1.1.50 // indirect
	golang.org/x/mod v0.6.0 // indirect
	golang.org/x/net v0.1.0 // indirect
	golang.org/x/sys v0.1.0 // indirect
	golang.org/x/tools v0.1.12 // indirect
)
